Support

Search results for ""

Sorry, no results found. Perhaps you would like to search the community forum?
All Topics
Ikraav

5.0.2: plugin update Fatals

This may already be on yalls radar, but just in case:

TypeError

Argument 1 passed to ACP\API\Request\ProductsUpdate::__construct() must be an instance of ACP\Type\SiteUrl, instance of ACP\Type\License\Key given, called in /home/convers/public_html/wp-content/plugins/admin-columns-pro/classes/Updates/Updater.php on line 47

Traceback https://sentry.io/share/issue/878bfc3b14de42a18029b4b1be5fb91f/

1 month ago
Stefan
Developer

Thanks for your feedback and yes, we are aware.
It is the same issue as mentioned here. And it is some sort of caching issue during the plugin where the same file (old and new) is called with different properties.

Error after 5.0.1 update

You can ignore the issue during the update and refresh the page.
We still looking for a way to prevent this in the future.

1 month ago

You must be logged in to reply to this topic.